import React from 'react';
import './form-group-item.scss';
declare type FormGroupItemProps = {
    title?: React.ReactNode;
    desc?: React.ReactNode;
    items?: React.ReactNode[];
    numberItems?: numberItems;
};
declare type numberItems = '2' | '3' | '4' | '5';
export declare const FormGroupItem: React.FC<FormGroupItemProps>;
export {};
